## abiword 3.0.2

=== debian/changelog ===
abiword (3.0.2-6) unstable; urgency=medium

  * QA upload.
  * Compile with --with-gnomevfs to fix CVE-2017-17529
    (Closes: #884923).
  * Bump to debhelper compat 11, no changes needed.
  * Bump Standards-version to 4.1.3, no changes needed.
  * Update Vcs-* to reflect the move to Salsa.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 11 Mar 2018 04:41:01 -0500

abiword (3.0.2-5) unstable; urgency=medium

  * QA upload.
  * Fix build with libical3. Closes: #883924.
  * Add explicit build dependency on libical-dev (>= 3.0).
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Dec 2017 09:37:43 +0100

abiword (3.0.2-4) unstable; urgency=high

  [ Simon Quigley ]
  * QA upload.
  * Fix flickering (Closes: #851052, #848838) (LP: #1574278).

  [ Jeremy Bicha ]
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 30 Sep 2017 16:49:32 -0400

abiword (3.0.2-3) unstable; urgency=medium

  [ Simon Quigley ]
  * QA upload.
  * Run wrap-and-sort to clean up the package a bit.
  * Bump Standards-version to 4.0.0, no changes needed.
  * Modify debian/rules to use instead of dpkg-parsechangelog.
  * Add Multi-Arch: same for abiword-plugin-grammar.
  * Solve binary file conflict between abiword-dbgsym
    and abiword-plugin-grammar-dbgsym (Closes: #868537).

  [ Jeremy Bicha ]
  * Rename gir1.2-abiword-1.0 to gir1.2-abi-1.0 to fix Lintian warning.
  * Have libabiword-3.0-dev depend on gir package.

  [ Mattia Rizzolo ]
  * Rename libabiword-3.0-dev to libabiword-dev, to better comply to
    Debian Policy § 8.4.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 30 Jul 2017 14:58:05 -0500

abiword (3.0.2-2) sid; urgency=high

  * Add gtk322.patch:
    - Upstream patch to fix black background with GTK 3.22
      (Closes: #842443) (LP: #1637893)
  * Bump dh compat to 10
  * debian/control:
    - Build-depend on libtool-bin for dh_auto_test

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Dec 2016 15:13:02 -0500

abiword (3.0.2-1) unstable; urgency=medium

  * QA upload
  * New upstream release
  * Drop patches applied in new version
  * Add Multi-Arch fields suggested by the multi-arch hinter

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 21 Oct 2016 17:20:53 -0400
