=== debian/control ===
Source: abiword
Section: gnome
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: bison,
               debhelper (>= 11),
               flex,
               gobject-introspection,
               libaiksaurus-1.2-dev (>= 1.2.1+dev-0.12-6.3~),
               libaiksaurusgtk-1.2-dev (>= 1.2.1+dev-0.12-6.3~),
               libasio-dev,
               libboost-dev,
               libchamplain-gtk-0.12-dev,
               libebook1.2-dev (>= 3.8.5),
               libical-dev (>= 3.0),
               libecal1.2-dev (>= 3.8.5),
               libenchant-dev,
               libfribidi-dev,
               libgcrypt20-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgoffice-0.10-dev,
               libgtk-3-dev,
               libjpeg-dev,
               liblink-grammar-dev,
               libloudmouth1-dev,
               libots-dev,
               libpng-dev,
               librdf0-dev,
               libreadline-dev,
               librevenge-dev,
               librsvg2-dev,
               libsoup2.4-dev,
               libtelepathy-glib-dev,
               libtidy-dev,
               libtool-bin <!nocheck>,
               libwmf-dev,
               libwpd-dev (>= 0.10),
               libwpg-dev (>= 0.3),
               libwps-dev (>= 0.3),
               libwv-dev,
               libxslt-dev | libxslt1-dev,
               valgrind [amd64 arm64 armhf i386 mips mips64el powerpc ppc64el s390x] <!nocheck>
Standards-Version: 4.1.3
Homepage: http://www.abisource.com/
Vcs-Browser: https://salsa.debian.org/debian/abiword
Vcs-Git: https://salsa.debian.org/debian/abiword.git

Package: abiword-common
Section: editors
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: efficient, featureful word processor with collaboration -- common files
 AbiWord is a full-featured, efficient word processing application.
 It is suitable for a wide variety of word processing tasks, and
 is extensible with a variety of plugins.
 .
 This package contains the common files that are used on all architectures
 without modification.

Package: abiword
Section: editors
Architecture: any
Depends: abiword-common (>= ${source:Version}),
         gsfonts,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: abiword-plugin-grammar,
            aspell-en | aspell-dictionary,
            fonts-liberation,
            poppler-utils
Description: efficient, featureful word processor with collaboration
 AbiWord is a full-featured, efficient word processing application.
 It is suitable for a wide variety of word processing tasks, and
 is extensible with a variety of plugins.
 .
 This package includes many of the available import/export plugins allowing
 AbiWord to interact with ODT, WordPerfect, and other formats.  It also
 includes tools plugins, offering live collaboration with AbiWord users
 on Linux and Windows (using TCP or Jabber/XMPP), web translation and
 dictionary support, and more.

Package: abiword-plugin-grammar
Section: editors
Architecture: any
Multi-Arch: same
Depends: abiword (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Enhances: abiword
Description: grammar checking plugin for AbiWord
 AbiWord is a full-featured, efficient word processing application.
 It is suitable for a wide variety of word processing tasks, and
 is extensible with a variety of plugins.
 .
 This package contains an in-line grammar checking system for AbiWord
 documents. Only English is currently supported.

Package: libabiword-3.0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: efficient, featureful word processor with collaboration -- shared library
 AbiWord is a full-featured, efficient word processing application.
 It is suitable for a wide variety of word processing tasks, and
 is extensible with a variety of plugins.
 .
 This package contains the shared library, enabling other applications to
 integrate AbiWord functionality.

Package: libabiword-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-abi-3.0 (= ${binary:Version}),
         libabiword-3.0 (= ${binary:Version}),
         libcairo-dev | libcairo2-dev,
         libebook1.2-dev,
         libecal1.2-dev,
         libenchant-dev,
         libfribidi-dev,
         libglib2.0-dev,
         libgoffice-0.10-dev,
         libgsf-1-dev,
         libgtk-3-dev,
         libical-dev (>= 3.0),
         libpango1.0-dev,
         librasqal3-dev,
         librdf0-dev,
         librsvg2-dev,
         libwv-dev,
         libx11-dev,
         libxslt-dev | libxslt1-dev,
         ${misc:Depends}
Description: efficient, featureful word processor with collaboration -- development files
 AbiWord is a full-featured, efficient word processing application.
 It is suitable for a wide variety of word processing tasks, and
 is extensible with a variety of plugins.
 .
 This package contains development files for software linking against
 libabiword-3.0.

Package: gir1.2-abi-3.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}
Breaks: gir1.2-abiword-3.0 (<< 3.0.2-3~)
Replaces: gir1.2-abiword-3.0 (<< 3.0.2-3~)
Description: GObject introspection data for libabiword
 This package contains introspection data for libabiword.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
