=== debian/watch ===
version=4
http://www.abisource.com/downloads/@PACKAGE@/([0-9.]+)/source/ \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
