## abiword 3.0.2-6+9.0trisquel1

=== debian/changelog ===
abiword (3.0.2-6+9.0trisquel1) etiona; urgency=medium

  * Remove google-search plugin and non-free fonts references.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 07 Jul 2022 20:35:01 +0000
