## abiword 3.0.2-10%2B10.0trisquel1

=== debian/rules ===
--- 
+++ 
@@ -8,17 +8,17 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-
 # minimise needless linking
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
-plugins := aiksaurus applix babelfish bmp clarisworks collab command docbook \
+plugins := applix babelfish bmp clarisworks collab command docbook \
 	   eml epub freetranslation garble gdict gimp grammar hancom \
 	   hrtext iscii kword latex loadbindings mht mif mswrite \
 	   opendocument openwriter openxml opml ots paint passepartout pdb \
 	   pdf presentation s5 sdw t602 urldict wikipedia wmf wml \
 	   wordperfect wpg xslfo goffice
+
+# plugin 'aiksaurus' disabled until aiksaurus is ported to gtk3
 # plugin 'rsvg' deliberately not used due to build problems. Is it deprecated?
 # plugin 'mathview' deliberately not used due to bug#785485
 
@@ -82,5 +82,10 @@
 	dh_strip --dbgsym-migration='abiword-dbg (<< 3.0.1-7~)'
 
 override_dh_install:
+	find debian/tmp -name '*.la' -print -delete
 	dh_install
-	$(RM) -v debian/abiword/usr/lib/$(DEB_HOST_MULTIARCH)/abiword-*/plugins/grammar.*
+	# This needs to be installed by abiword-plugin-grammar only
+	$(RM) -v debian/abiword/usr/lib/*/abiword-*/plugins/grammar.*
+
+override_dh_missing:
+	dh_missing --fail-missing
