## abiword 3.0.2-10+10.0trisquel1

=== debian/changelog ===
abiword (3.0.2-10+10.0trisquel1) nabia; urgency=medium

  * Remove google-search plugin and non-free fonts references.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 08 Jul 2022 14:18:33 +0000

abiword (3.0.2-10) unstable; urgency=medium

  * QA upload.
  * debian/patches/git_build_fix:
    - cherry pick a build fix for newer toolchain

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 Apr 2020 14:46:29 +0200

abiword (3.0.2-9) unstable; urgency=medium

  * QA upload.
  * build-Don-t-check-for-libecal.patch: Drop libecal BD. There's an API break
    coming up, and we can get abiword out of the transition by dropping it.
    It's not used.

 -- Iain Lane <laney@debian.org>  Wed, 14 Aug 2019 09:40:20 +0100

abiword (3.0.2-8) unstable; urgency=medium

  * QA upload.
  * Manually rebuild against tidy-html5 2:5.6.0-4 (libtidy5deb1).

  [ Jeremy Bicha ]
  * debian: Do not use debian/not-installed file, use instructions
    in debian/rules instead.

 -- Boyuan Yang <byang@debian.org>  Thu, 25 Oct 2018 21:07:17 -0400

abiword (3.0.2-7) unstable; urgency=medium

  * QA upload.

  [ Jelmer Vernooĳ ]
  * Use security copyright file URI.

  [ Boyuan Yang ]
  * Bump Standards-Version to 4.2.1 (no changes needed).
  * debian/rules: Use "dh_missing --fail-missing".
  * debian/install: Properly install missing files to avoid FTBFS
    caused by dh_missing. Files not installed are written in
    debian/not-installed.
  * Manually rebuilt against tidy-html5 v5.7.16.
  * debian/watch: Use secure uri.
  * debian/control: Add dependency on sensible-utils since abiword
    is calling it in the source code on Debian-based systems.

 -- Boyuan Yang <byang@debian.org>  Sat, 13 Oct 2018 21:50:08 -0400
