## abiword 3.0.4~dfsg

=== test/wp/odt/external/Makefile ===
pack:
	rm external.odt
	cd package_odt ; zip -r ../external.odt .

install: pack
	cat external.odt >| /tmp/odt/external.odt
