=== debian/changelog ===
abiword (3.0.4~dfsg-2+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 3.0.2-8+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Fri, 26 Jul 2019 19:02:13 +0000]
  * Move valgrind from build-depends to build-conflicts, raspbians valgrind
    is problematic.

 -- Raspbian forward porter <root@raspbian.org>  Thu, 18 Jun 2020 17:38:10 +0000

abiword (3.0.4~dfsg-2) unstable; urgency=medium

  * fix typo in changelog
  * fix have libabiword-dev depend on libenchant-2-dev
    (not libenchant-dev);
    really closes: bug#956710, thanks to Laurent Bigonville

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Jun 2020 12:56:47 +0200

abiword (3.0.4~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * watch: fix URL
  * repackage source,
    excluding potentially non-free linked binary code
  * skip copyright scanning of some data files
  * copyright: update coverage
  * drop patches applied upstream
  * unfuzz remaining patches
  * declare compliance with Debian Policy 4.5.0
  * set Rules-Requires-Root: no
  * build-depend on autoconf-archive
  * install AppStream metadata

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Jun 2020 02:26:42 +0200

abiword (3.0.2-11) unstable; urgency=medium

  * adopt package: add myself as Maintainer;
    closes: bug#740678, thanks to Dmitry Smirnov for past work
  * update git-buildpackage config:
    + enable pristine-tar
    + stop disable merge
    + enable signed tags
    + filter-out any .git* file
    + use DEP14 branch naming scheme
  * watch:
    + track Github mirror
    + rewrite usage comment
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat dh-sequence-gir
    (not debhelper gobject-introspection)
  * copyright:
    + unfuzz copyright holders
    + update and extend coverage
  * tidy patch metadata
  * add patch to use enchant2 instead of enchant;
    build-depend on libenchant-2-dev (not libenchant-dev);
    closes: bug#956710, thankt to Laurent Bigonville

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Jun 2020 23:34:03 +0200
