=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 plugins := applix babelfish bmp clarisworks collab command docbook \
-	   eml epub freetranslation garble gdict gimp grammar hancom \
+	   eml epub freetranslation garble gdict gimp google grammar hancom \
 	   hrtext iscii kword latex loadbindings mht mif mswrite \
 	   opendocument openwriter openxml opml ots paint passepartout pdb \
 	   pdf presentation s5 sdw t602 urldict wikipedia wmf wml \
@@ -32,7 +32,7 @@
 plib=lib$(PKG)-$(apiver)
 
 %:
-	dh $@ --with gir
+	dh $@
 
 override_dh_clean:
 	## adaptive cleaning meant to work for source archive or repository checkout.
