## abiword 3.0.5~dfsg

=== debian/changelog ===
abiword (3.0.5~dfsg-3.2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:35:25 +0000

abiword (3.0.5~dfsg-3.2build3) noble; urgency=medium

  * No-change rebuild against libreadline t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 02:53:10 +0100

abiword (3.0.5~dfsg-3.2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 21:59:48 +0000

abiword (3.0.5~dfsg-3.2build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 05:57:34 +0000

abiword (3.0.5~dfsg-3.2) unstable; urgency=medium

  * Non-maintainer upload
  * Disable collab plugin: it uses libsoup2.4 which isn't compatible
    with evolution-data-server 3.45 (Closes: #1019339)
  * Drop unused aiksaurus patch & build dependency

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 11 Sep 2022 14:35:04 -0400

abiword (3.0.5~dfsg-3.1) unstable; urgency=high

  * Non-maintainer upload

  [ Jonas Smedegaard ]
  * depend on fonts-urw-base35 (favored over now transitional gsfonts)

  [ Eric Long ]
  * Add patch to workaround build test timeout on several architectures
    by disabling a test on those architectures (Closes: #1018753)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 16:17:42 -0400

abiword (3.0.5~dfsg-3) unstable; urgency=medium

  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * fix lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 27 Aug 2022 13:49:32 +0200

abiword (3.0.5~dfsg-2) unstable; urgency=medium

  * stop build-depend on libchamplain-gtk-0.12-dev;
    closes: bug#1018130, thanks to Simon McVittie
  * update copyright info:
    + update coverage
    + use field Reference (not License-Reference);
      silence related lintian warnings
  * declare compliance with Debian Policy 4.6.1
  * lift ancient build-dependency versioning constraints
  * drop ancient breaks/replaces on gir1.2-abiword-3.0

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Aug 2022 07:37:27 +0200

abiword (3.0.5~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file to trach GNOME Gitlab source
  * drop patches cherry-picked upstream now applied
  * add patch cherry-picked upstream
    to remove deprecated throw specifiers;
    closes: bug#983960, thanks to Matthias Klose and Lukas Märdian
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Aug 2021 18:38:54 +0200

abiword (3.0.4~dfsg-3) unstable; urgency=medium

  * add patches cherry-picked upstream:
    + gtk+TableWidget: fix display of the TableWidget
    + an incorrect check for null
    + define ASIO_ENABLE_BOOST when building collab plugin;
      closes: bug#980594, thanks to Lucas Nussbaum
    + msword: Fix a potential buffer overrun in footnotes and endnotes
  * declare compliance with Debian Policy 4.5.1
  * use debhelper compatibility level 13 (not 12)

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Jan 2021 03:50:44 +0100
