=== debian/control ===
--- 
+++ 
@@ -1,27 +1,25 @@
 Source: abiword
 Section: gnome
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  autoconf-archive,
  bison,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-sequence-gir,
  flex,
- libaiksaurus-1.2-dev (>= 1.2.1+dev-0.12-6.3~),
- libaiksaurusgtk-1.2-dev (>= 1.2.1+dev-0.12-6.3~),
  libasio-dev,
  libboost-dev,
- libchamplain-gtk-0.12-dev,
- libebook1.2-dev (>= 3.8.5),
+ libebook1.2-dev,
  libenchant-2-dev,
- libical-dev (>= 3.0),
  libfribidi-dev,
  libgcrypt20-dev,
  libgirepository1.0-dev,
  libglib2.0-dev,
  libgoffice-0.10-dev,
  libgtk-3-dev,
+ libical-dev,
  libjpeg-dev,
  liblink-grammar-dev,
  libloudmouth1-dev,
@@ -31,19 +29,16 @@
  libreadline-dev,
  librevenge-dev,
  librsvg2-dev,
- libsoup2.4-dev,
- libtelepathy-glib-dev,
  libtidy-dev,
  libtool-bin <!nocheck>,
  libwmf-dev,
- libwpd-dev (>= 0.10),
- libwpg-dev (>= 0.3),
- libwps-dev (>= 0.3),
+ libwpd-dev,
+ libwpg-dev,
+ libwps-dev,
  libwv-dev,
  libxslt-dev | libxslt1-dev,
-Build-Conflicts:
-               valgrind
-Standards-Version: 4.5.0
+ valgrind [amd64 arm64 armhf i386 mips mips64el powerpc ppc64el s390x] <!nocheck>,
+Standards-Version: 4.6.1
 Homepage: http://www.abisource.com/
 Vcs-Browser: https://salsa.debian.org/debian/abiword
 Vcs-Git: https://salsa.debian.org/debian/abiword.git
@@ -68,7 +63,7 @@
 Architecture: any
 Depends:
  abiword-common (>= ${source:Version}),
- gsfonts,
+ fonts-urw-base35 (>= 20200910-2~) | gsfonts,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
@@ -162,10 +157,6 @@
 Depends:
  ${gir:Depends},
  ${misc:Depends},
-Breaks:
- gir1.2-abiword-3.0 (<< 3.0.2-3~),
-Replaces:
- gir1.2-abiword-3.0 (<< 3.0.2-3~),
 Description: GObject introspection data for libabiword
  This package contains introspection data for libabiword.
  .
