## abiword 3.0.5~dfsg-1+11.0trisquel1

=== debian/changelog ===
abiword (3.0.5~dfsg-1+11.0trisquel1) aramo; urgency=medium

  * Remove google-search plugin and non-free fonts references.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 10 Jul 2022 21:53:59 +0000
