## abiword 3.0.5~dfsg-3.2build4trisquel1

=== debian/changelog ===
abiword (3.0.5~dfsg-3.2build4trisquel1) ecne; urgency=medium

  * Remove google-search plugin and non-free fonts references.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 16:31:26 +0000
