=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 # minimise needless linking
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
-plugins := applix babelfish bmp clarisworks collab command docbook \
+plugins := applix babelfish bmp clarisworks command docbook \
 	   eml epub freetranslation garble gdict gimp grammar hancom \
 	   hrtext iscii kword latex loadbindings mht mif mswrite \
 	   opendocument openwriter openxml opml ots paint passepartout pdb \
@@ -19,6 +19,7 @@
 	   wordperfect wpg xslfo goffice
 
 # plugin 'aiksaurus' disabled until aiksaurus is ported to gtk3
+# plugin 'collab' disabled until it is ported to libsoup3 #1019339
 # plugin 'rsvg' deliberately not used due to build problems. Is it deprecated?
 # plugin 'mathview' deliberately not used due to bug#785485
