## abiword 3.0.6~dfsg

=== debian/changelog ===
abiword (3.0.6~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update source URIs to use gitlab.gnome.org
  * update watch file:
    + fix matching
    + use searchmode plain
    + improve filename mangling
  * drop patch to fix build with libxml2 2.12, applied upstream
  * declare compliance with Debian Policy 4.7.0
  * unfuzz patches
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Nov 2024 16:30:09 +0100

abiword (3.0.5~dfsg-3.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop extra changelog entry

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2024 17:05:35 +0200

abiword (3.0.5~dfsg-3.4) unstable; urgency=medium

  * Non-maintainer upload.

  [ zhangdandan <zhangdandan@loongson.cn> ]
  * Fix FTBFS on loong64 platform (test timeout) (disable test on loong64)
    (Closes: #1058667)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2024 16:06:42 +0200

abiword (3.0.5~dfsg-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS against libxml2 2.12, using patch from upstream GIT.
    Closes: #1073339
  * Drop outdated copy of libgcrypt.m4 to let autoreconf use the current
    version which works without libgcrypt-config even when AM_PATH_GPG_ERROR()
    is not used. Closes: #1070892

 -- Andreas Metzler <ametzler@debian.org>  Wed, 03 Jul 2024 18:41:46 +0200
