=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: abiword
 Section: gnome
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  autoconf-archive,
  bison,
@@ -38,8 +37,8 @@
  libwv-dev,
  libxslt-dev | libxslt1-dev,
  valgrind [amd64 arm64 armhf i386 mips mips64el powerpc ppc64el s390x] <!nocheck>,
-Standards-Version: 4.6.1
-Homepage: http://www.abisource.com/
+Standards-Version: 4.7.0
+Homepage: https://gitlab.gnome.org/World/AbiWord
 Vcs-Browser: https://salsa.debian.org/debian/abiword
 Vcs-Git: https://salsa.debian.org/debian/abiword.git
 Rules-Requires-Root: no
