=== debian/changelog ===
abiword (3.0.7~dfsg-3) unstable; urgency=medium

  * build-depend on gir1.2-gobject-2.0 gir1.2-gsf-1 gir1.2-gtk-3.0
    and on recent gobject-introspection
    (not libgirepository1.0-dev);
    have libabiword-dev depend on ${gir:Depends}
    (not gir1.2-abi-3.0);
    closes: bug#1118784, thanks to Simon McVittie

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Oct 2025 16:33:02 +0200

abiword (3.0.7~dfsg-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 14:54:18 +0200

abiword (3.0.7~dfsg-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.2
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 31 Jul 2025 07:29:09 +0200
