=== debian/control ===
--- 
+++ 
@@ -8,13 +8,16 @@
  debhelper-compat (= 13),
  dh-sequence-gir,
  flex,
+ gir1.2-gobject-2.0,
+ gir1.2-gsf-1,
+ gir1.2-gtk-3.0,
+ gobject-introspection (>= 1.80),
  libasio-dev,
  libboost-dev,
  libebook1.2-dev,
  libenchant-2-dev,
  libfribidi-dev,
  libgcrypt20-dev,
- libgirepository1.0-dev,
  libglib2.0-dev,
  libgoffice-0.10-dev,
  libgtk-3-dev,
@@ -37,7 +40,7 @@
  libwv-dev,
  libxslt-dev | libxslt1-dev,
  valgrind [amd64 arm64 armhf i386 mips mips64el powerpc ppc64el s390x] <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/World/AbiWord
 Vcs-Browser: https://salsa.debian.org/debian/abiword
 Vcs-Git: https://salsa.debian.org/debian/abiword.git
@@ -122,7 +125,6 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- gir1.2-abi-3.0 (= ${binary:Version}),
  libabiword-3.0 (= ${binary:Version}),
  libcairo-dev | libcairo2-dev,
  libebook1.2-dev,
@@ -140,6 +142,7 @@
  libwv-dev,
  libx11-dev,
  libxslt-dev | libxslt1-dev,
+ ${gir:Depends},
  ${misc:Depends},
 Description: efficient, featureful word processor with collaboration -- development files
  AbiWord is a full-featured, efficient word processing application.
