=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
searchmode=plain,\
downloadurlmangle=s/tags-\///,\
repacksuffix=~dfsg,\
filenamemangle=s/.*?@ANY_VERSION@(@ARCHIVE_EXT@)/@PACKAGE@_$1.orig$2/,\
dversionmangle=auto \
https://gitlab.gnome.org/World/AbiWord/-/tags \
-/archive/release-\d[\d.]+/AbiWord-release-@ANY_VERSION@@ARCHIVE_EXT@
