## abiword 3.0.8%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: abiword
 Section: gnome
-Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  autoconf-archive,
@@ -32,7 +31,7 @@
  librevenge-dev,
  librsvg2-dev,
  libtidy-dev,
- libtool-bin <!nocheck>,
+ libtool,
  libwmf-dev,
  libwpd-dev,
  libwpg-dev,
@@ -40,11 +39,10 @@
  libwv-dev,
  libxslt-dev | libxslt1-dev,
  valgrind [amd64 arm64 armhf i386 mips mips64el powerpc ppc64el s390x] <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gitlab.gnome.org/World/AbiWord
 Vcs-Browser: https://salsa.debian.org/debian/abiword
 Vcs-Git: https://salsa.debian.org/debian/abiword.git
-Rules-Requires-Root: no
 
 Package: abiword-common
 Section: editors
