## abiword 3.0.8+ds

=== debian/changelog ===
abiword (3.0.8+ds-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Restore Priority field for MX backports.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Feb 2026 12:39:26 -0800

abiword (3.0.8+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
    + update coverage
  * update git-buildpackage config:
    + filter out debian subdir
    + stop superfluously filter out .git* files
    + improve usage comment
  * update watch file:
    + use file format version 5
    + mangle upstream version
  * drop patch librevenge, obsoleted by upstream changes
  * update DEP-3 patch headers
  * stop superfluously set fields Rules-Requires-Root Priority
  * declare compliance with Debian Policy 4.7.3

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Feb 2026 11:33:46 +0100

abiword (3.0.7~dfsg-4) unstable; urgency=medium

  * modernize source helper script copyright-check
  * update copyright info: update coverage
  * add patch to use locally configured libtool;
    build-depend on libtool
    (not libtool-bin, and unconditionally);
    closes: bug#1122138, thanks to Helmut Grohne

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Dec 2025 21:50:27 +0100
