=== debian/rules ===
--- 
+++ 
@@ -79,8 +79,13 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -V
 
+# override_dh_strip:
+#	dh_strip --dbgsym-migration='abiword-dbg (<< 3.0.1-7~)'
+
+# No dbgsym packages:
 override_dh_strip:
-	dh_strip --dbgsym-migration='abiword-dbg (<< 3.0.1-7~)'
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
 
 override_dh_install:
 	find debian/tmp -name '*.la' -print -delete
